@import url("index.css");
@import url("footer.css");
@import url("our-story.css");
@import url("other.css");
@import url("our-focus.css");
@import url("our-impact.css");
@import url("join-us.css");
@import url("initiatives.css");
@import url("our-publications.css");

/*
Typography
=========================== */
html,body {
    width:100%;
    height: 100%;
    margin:0;
    padding:0;
   ! overflow-x: hidden;
}

body {
    font-family: 'Open Sans', sans-serif;
    position: relative;
    font-size:14px;
    line-height:24px;
    color:#6f6f6f;
    overflow-x: hidden;
}


a{
    color: #6f6f6f;
}

a,
a:active,
a:focus,
a:hover{
    outline:none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a:hover{
    text-decoration:none;
}

h1, h2, h3, h4, h5, h6{
    color:#3f3f3f;
    margin:0 0 15px 0;
    letter-spacing: 1px;
    font-weight: bold;
}

h1{
    font-size:48px;
    line-height:52px;
}

h2{
    font-size:36px;
    line-height:48px;
}

h3{
    font-size:30px;
    line-height:36px;
}

h4{
    font-size:24px;
    line-height:30px;
}

h5{
    font-size:18px;
    line-height:24px;
}

h6{
    font-size:14px;
    line-height:18px;
}

p{
    margin-bottom:20px;
}

.section{
    padding: 70px 0;
    position: relative;
}
.sectionPadding{
    padding: 40px 0px;
    position: relative;
}
/*==============FONTS===============*/
.mont{
    font-family: 'Montserrat-Regular';
}
@font-face {
    font-family:'Montserrat-Regular';
    src:url('../fonts/Montserrat-Regular.woff') format('woff');
}
.mont-l{
    font-family: 'Montserrat-Light';
}
@font-face {
    font-family:'Montserrat-Light';
    src:url('../fonts/Montserrat-Light.woff') format('woff');
}
.mont-b{
    font-family: 'Montserrat-Bold';
}
@font-face {
    font-family:'Montserrat-Bold';
    src:url('../fonts/Montserrat-Bold.woff') format('woff');
}
.mont-m{
    font-family: 'Montserrat-Medium';
}
@font-face {
    font-family:'Montserrat-Medium';
    src:url('../fonts/Montserrat-Medium.woff') format('woff');
}

.muli{
    font-family: 'Muli-Regular';
}
@font-face {
    font-family:'Muli-Regular';
    src:url('../fonts/Muli-Regular.woff') format('woff');
}
.muli-l{
    font-family: 'Muli-Light';
}
@font-face {
    font-family:'Muli-Light';
    src:url('../fonts/Muli-Light.woff') format('woff');
}
.muli-b{
    font-family: 'Muli-Bold';
}
@font-face {
    font-family:'Muli-Bold';
    src:url('../fonts/Muli-Bold.woff') format('woff');
}
.mont-s{
    font-family: 'Muli-SemiBold';
}
@font-face {
    font-family:'Muli-SemiBold';
    src:url('../fonts/Muli-SemiBold.woff') format('woff');
}

/*================COMMON=====================*/
.width_100{
    width: 100%;
}
.parent{
    width: 100%;
    height:100%;
    display: table;
}
.child{
    width: 100%;
    height:100%;
    display: table-cell;
    vertical-align: middle;
}
.centerImg{
    margin: 0 auto;
}
#navbar-menu ul li a.active, .page_subheader li a.active {
    color: #fff!important;
}
.container_70{
    width: 70%;
}
.container_header{
    width: 95%;
}
.error404{
    font-size: 200px;
    color: #fff;
}
.subLine{
    color: #fff;   
}
.bg_404{
    background-color: #333333;
}
/*================HEADER=================*/
.white_logo{
    color: #fff!important;
}
.m_white_logo{
    position: absolute;
    margin: 0 auto;
    left:0px;
    right: 0px;
    color: #fff!important;
    font-size: 15px!important;
}
.mobile_nav_overlay{
    background: #11bfd1;
    position: fixed;
    width: 100%;
    height: 0px;
    z-index: 9999999;
    top:0px;
    right:0px;
    overflow: hidden;
    !border-radius: 100%;
    transition:0.6s ease-in-out;
    border-top-right-radius: 0px;
    visibility: none;
}
.mobile_nav_overlay_open{
    visibility: visible;
    height: 100vh!important;
    border-radius: 0px!important;
}
.close_nav{
    padding: 10px;
    float: left;
    position: absolute;
    left:6px;
    top: 2px;
    color: #fff!important;
    font-size: 20px;
    z-index: 99999;
}
.mobile_menu{
    padding: 60px 19px;
    margin-top: 20px;
}
.mobile_m_link{
    font-size: 22px;
    color: #000;
    display: block;
    margin-bottom: 16px;
}
.mobile_sub_link{
    list-style: none;
    !margin-left: -20px;

}
.mobile_sub_link li{
    padding: 1px 0px;
}
.mobile_sub_link li a{
    color: #000;
    font-size: 13px;
    
}
.top_download img{
    width: 28px;
    margin-top: 9px;
}
.bt_line{
    border-bottom: 1px solid #333;
    padding-bottom: 10px;
}
.dropdown-menu::before{
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 8px 8px 8px;
    border-color: transparent transparent #11bfd1 transparent;
    position: absolute;
    top: -12px;
    left: 15px;
}

/*
Navbar Adjusment
=========================== */
/* Navbar Atribute ------*/
.attr-nav > ul > li > a{
    padding: 2px 12px;
}

ul.cart-list > li.total > .btn{
    border-bottom: solid 1px #cfcfcf !important;
    color: #fff !important;
    padding: 10px 15px;
}
nav.navbar .navbar-brand{
    margin-top: 0;
}

nav.navbar .navbar-brand img.logo{
    width: 50px;
}

nav.navbar .navbar-brand{
    margin-top: 0;
}

.navbar-brand{
   font-size:20px;
}

nav.navbar .navbar-brand img.logo{
    width: 50px;
}
.donate{
    background: #11bfd1;
    color: #fff!important;
    font-size: 13px;
    padding: 0px 12px;
    border-radius: 5px;
    margin: 11px 0px;

}
.a_right{
    text-align: right;
}
.a_left{
    text-align: left;
}

.parallax {
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: 0% 0;
  -webkit-transition: background-position .01s ease-in;
  -moz-transition: background-position .01s ease-in;
  -o-transition: background-position .01s ease-in;
  transition: background-position .01s ease-in;
  !-webkit-background-size: cover;
  !background-size: cover;
}


/*
Color
=========================== */
nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .content ul.menu-col li a:hover,
.side .widget ul.link li a:hover,
.side .widget ul.link li a:focus,
.check-list li:before,
ul.cart-list > li > h6 > a,
.attr-nav > ul > li > a:hover,
.attr-nav > ul > li > a:focus,
nav.navbar-sidebar ul.nav li.dropdown.on > a,
nav.navbar-sidebar .dropdown .megamenu-content .col-menu.on .title,
nav.navbar-sidebar ul.nav li.dropdown ul.dropdown-menu li a:hover,
nav.navbar ul.nav li.dropdown.on > a,
nav.navbar.navbar-inverse ul.nav li.dropdown.on > a,
nav.navbar-sidebar ul.nav li.dropdown.on ul.dropdown-menu li.dropdown.on > a,
nav.navbar .dropdown .megamenu-content .col-menu.on .title,
nav.navbar ul.nav > li > a:hover,
nav.navbar ul.nav > li.active > a:hover,
nav.navbar ul.nav li.active > a,
nav.navbar li.dropdown ul.dropdown-menu > li a:hover{
    color: #fff;
}

nav.navbar.navbar-transparent ul.nav > li > a:hover,
nav.navbar.no-background ul.nav > li > a:hover,
nav.navbar ul.nav li.scroll.active > a,
nav.navbar.navbar-dark ul.nav li.dropdown ul.dropdown-menu  > li > a:hover,
nav.navbar ul.nav li.dropdown.on > a,
nav.navbar-dark ul.nav li.dropdown.on > a{
    color: #fff !important;
}

li {
    line-height: 1.6;
}

.blue-text {
    color: #11bfd1;
}

.picturecredits {
    padding: 5px 15px;
    font-size: 12px;
    text-align: center;
    color: #333;
}

.play-button {
    /*padding: 10px 0;
    padding-left: 45px;*/
    font-family: 'Montserrat-Bold';
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 0;
    padding-left: 45px;
}

.play-button.white {
    color: #fff;
    background: url('../images/play-button.png') no-repeat left center;
}

.play-button.grey {
    background: url('../images/play-button-grey.png') no-repeat left center;
}

.donate.confirm-box.inline {
    display: none;
}

.confirm-box.inline {
    background: #fff;
    border: 2px solid #ef6398;
    padding: 20px;
    margin-bottom: 30px;
}

.confirm-box .confirmation-button {
    display: inline-block;
    width: 90px;
    margin-right: 10px;
    padding: 10px 10px;
    background: #ef6398;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    border: 1px solid #ef6398;
    transition: 0.5s ease-in-out;
}

.confirm-box .confirmation-button:hover {
    border-radius: 0px;
    background: #fff;
    color: #ef6398;
    border: 1px solid #ef6398;
}

.blue-text {
    color: #11bfd1;
    font-weight: 600;
}

.video {
    margin: 0 auto;
}

.covid-content-container img {
    width: 35%;
}

.change span {
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
}

.change img {
    height: 150px;
}

.hero {
    font-size: 17px;
    line-height: 2;
    color: #ffffff;
}

.caption {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Montserrat';
}

.heading {
    padding-bottom: 50px;
}

@media(max-width:920px){
    nav.navbar .dropdown .megamenu-content .col-menu ul > li > a:hover,
    nav.navbar.navbar-dark .dropdown .megamenu-content .col-menu .title:hover{
        color: #f43438 !important;
    }
}

nav.navbar.bootsnav ul.nav > li > a {
    color: #939393;
}


.wrapperDiv .col-sm-4 {
    margin-bottom: 20px;
}

/*
Border
=========================== */
ul.cart-list > li.total > .btn{
    border-color: #f43438;
}

nav.navbar li.dropdown ul.dropdown-menu{
    border-top-color: #11bfd1 !important;
}

/*
Background
=========================== */
ul.cart-list > li.total > .btn,
.attr-nav > ul > li > a span.badge,
nav.navbar .share ul > li > a:hover,
nav.navbar .share ul > li > a:focus{
    background-color: #f43438;
}

ul.cart-list > li.total > .btn:hover,
ul.cart-list > li.total > .btn:focus{
    background-color: #dc3236 !important;
}


#back-to-top {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    /*background: #124172;*/
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 1;
}

.container_70 {
    margin-bottom: 50px;
}


@media (min-width:320px) and (max-width:767px){
    
    .navbar-brand{
   font-size:17px;
}
  
    h1{
        font-size:30px;
    }

    h2{
        font-size:26px;
    }

    h3{
        font-size:20px;
    }

    h4{
        font-size:16px;
    }

    h5{
        font-size:14px;
    }

    h6{
        font-size:13px;
    }
    .white_logo{
        font-size: 15px;
    }
    .a_right{
        text-align: left;
    }
    .container_70, .container_header{
        width: auto;
    }

    .attr-nav > ul > li > a{
        padding: 2px 7px;
        margin-right: -10px;
    }
    .donate{
        margin-right: 0px!important;
        font-size: 11px;
    }
}
@media (min-width:768px) and (max-width:999px){
    .attr-nav > ul > li > a{
        padding: 2px 7px;
        margin-right: 40px;
    }
    .donate{
        margin-right: 10px!important;
    }
}
@media (min-width:1000px) and (max-width:1100px){
    .container_70{
        width: 80%;
    }
	nav.navbar.bootsnav ul.nav > li > a {
		padding: 15px 7px;
		!font-weight: 600;
	}
	nav.navbar.bootsnav ul.nav > li > a {
		font-size: 10px;
	}
}

@media (max-width: 768px) {
    .container_70 {
        margin-bottom: 0;
    }
}

@media (max-width: 480px) {
    .section {
        padding: 40px 0;
    }

    .change {
        width: 100% !important;
    }
}